*{
	margin: 0;
	padding: 0;
}
body{
	font-family: sans-serif;
}
/*header Start*/
header {
    padding: 20px 0;
}
.wrapper {
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
}
.logo {
    width: 15%;
    float: left;
}
.logo img {
    width: 100%;
}
.menu {
    width: 80%;
    float: right;
}
.menu ul {
    float: right;
}
.menu ul li {
    list-style: none;
    float: left;
}
.menu ul li a {
    text-decoration: none;
    color: #676767;
    margin-left: 35px;
    display: inline-block;
    padding: 10px 0;
}
.menu ul li a:hover {
    color: #be2041;
}
/*header end*/
/*Banner Start*/
.banner {
    background-image: url(img/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 520px;
}
.b_content {
    width: 45%;
    margin: 180px 0;
}
.b_content h1 {
    font-size: 50px;
    color: #fff;
}
.b_content p {
    color: #fff;
    line-height: 25px;
    padding: 20px 0;
}
.b_btn {
    background-color: #be2041;
    padding: 10px 20px;
    border: none;
    color: #fff;
    text-transform: uppercase;
    border-radius: 2px;
}
/*Banner End*/
/*work Start*/
.work {
    padding: 70px 0;
}
.work_content{}
.work_c_top {
    text-align: center;
    width: 65%;
    margin: 0 auto;
}
.work_c_top h1 {
    font-size: 27px;
    text-transform: uppercase;
}
.work_c_top p {
    margin: 20px 0;
    color: #969696;
}
.work_section_wrapper{
	margin-top: 70px;
}
.work_section {
    width: 25.33%;
    float: left;
    margin-right: 12%;
}
.last:last-child {
    margin-right: 0;
}
.w_img {
    width: 70%;
    margin: 0 auto;
}
.w_img img {
    width: 100%;
}
.work_section h2 {
    text-align: center;
    font-size: 18px;
    padding: 20px 0;
}
/*work End*/
/*process start*/
.w_process {
    padding: 70px 0;
    background-color: #fafafa;
}
.p_content {
    overflow: hidden;
}
.p_text {
    width: 49%;
    float: left;
}
.p_text h1 {
    font-size: 25px;
    color: #1a1a1a;
}
.p_text p {
    color: #969696;
    margin: 40px 0;
}
.p_text button {
    background-color: #be2041;
    padding: 10px 20px;
    border: none;
    color: #fff;
    text-transform: uppercase;
    border-radius: 2px;
}
.vedio {
    width: 49%;
    float: right;
}
/*process end*/
/*Feature Start*/
.feature {
    padding: 70px 0;
}
.f_title {
    width: 70%;
    text-align: center;
    margin: 0 auto;
}
.f_title h1 {
    font-size: 27px;
    text-transform: uppercase;
}
.f_title p {
    margin: 20px 0;
    color: #969696;
}
.f_main {
    margin: 55px 0;
}
.f_main_wrapper {
    overflow: hidden;
    padding: 20px 20px;
}
.f_single {
    width: 26.66%;
    float: left;
    margin-right: 4%;
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.2);
    cursor: pointer;
    padding: 30px 20px;
    margin-bottom: 30px;
}
.f_single:hover{
    box-shadow: 0px 0px 30px 3px rgba(0,0,0,0.5);
}
.f_single:nth-child(3){
    margin: 0;
}
.f_single:nth-child(6){
    margin: 0;
}
.f_img {
    width: 25%;
    margin: 0 auto;
}
.f_img img {
    width: 100%;
}
.f_single h3 {
    text-align: center;
    font-size: 18px;
    padding: 20px 0;
}
.f_single p {
    text-align: center;
    color: #969696;
}
.seemore {
    text-align: center;
    margin: 50px 0;
}
.seemore button {
    color: #be2041;
    padding: 15px 25px;
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.2);
    border: none;
    border-radius: 5px;
    background-color: #fff;
    cursor: pointer;
}
.seemore button:hover{
    box-shadow: 0px 0px 30px 3px rgba(0,0,0,0.5);
}
/*Feature End*/
/*contact start*/
.contact {
    background-color: #090909;
    padding: 70px 0;
}
.c_content {
    overflow: hidden;
}
.contact_us {
    width: 30%;
    float: left;
}
.contact_us h2 {
    color: #c3203d;
}
.c_details {
    margin: 30px 0;
}
.div {
    margin-bottom: 15px;
}
.div img {
    display: inline;
    background-color: #c3203d;
    border-radius: 50%;
    padding: 1px;
}
.c_details p {
    display: inline;
    color: #969696;
}
.c_social_icon{}
.c_social_icon img {
    margin-right: 15px;
    padding: 5px;
}
.c_social_icon img:hover{
    background-color: #be2041;
}
/*usefull linl start*/
/*usefull linl end*/
.usefull_link {
    width: 30%;
    float: left;
}
.usefull_link h2 {
    color: #c3203d;
}
.usefull_link ul {
    padding: 20px 15px;
}
.usefull_link ul li {
    color: #969696;
    margin-bottom: 10px;
}
.usefull_link ul li a {
    text-decoration: none;
    color: #969696;
}
.usefull_link ul li:hover a{
    color: #c3203d;
}
/*news letter start*/
.newsletter {
    width: 30%;
    float: left;
}
.newsletter h2 {
    color: #c3203d;
}
.newsletter p {
    color: #969696;
    margin: 20px 0;
}
.newsletter input {
    padding: 10px 7px;
    border: 2px solid #969696;
    background: transparent;
    color: #969696;
    margin: 20px 0;
}
.newsletter input:focus-visible {
    border: none;
}
.subscribe {
    text-align: center;
    padding: 10px 50px;
    cursor: pointer;
    border: none;
}
.subscribe:hover{
    background-color: #c3203d;
    color: #fff;
    border: none;
    transition: 0.3s;
}
/*news letter end*/
/*contact end*/
/*footer start*/
.footer {
    background-color: #535d69;
    padding: 40px 0;
}
.footer p {
    text-align: center;
    color: #fff;
}
/*footer End*/